Avertissement « Les bases sont dépassées » ou « Les bases sont fortement dépassées »

 
 

Avertissement « Les bases sont dépassées » ou « Les bases sont fortement dépassées »

Retour vers la section "Erreurs de mise à jour"
Dernière mise à jour : 2019 août 16 Article ID : 13285
 
 
 
 

Si l’application affiche le message « Les bases sont dépassées » ou « Les bases sont fortement dépassées » même si la mise à jour a été effectuée, veuillez suivre les recommandations ci-dessous.

 
 
 
 
 

Vérifiez la date système

 
 
 
 
 

Configurez les paramètres du serveur proxy dans l’application

 
 
 
 
 

Réinstallez l'application

 
 
 
 
 

Contactez le support technique de Kaspersky

 
 
 
 
Ces informations vous ont-elles été utiles ?
Oui Non
Merci
 

 
 

Dites-nous ce que nous pouvons faire pour améliorer l'article :

Les commentaires laissés ci-dessous ne sont utilisés qu’à des fins d’amélioration de l’article. Pour obtenir de l’aide avec nos produits, contactez le support technique de Kaspersky.

Envoyer Envoyer

Merci pour vos commentaires !

Vos suggestions nous sont précieuses et nous aideront à améliorer l'article.

Fermer